BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-05-2010, 10:02 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Mar 2008
Location: Paris, France
Model: None
PIN: N/A
Carrier: None
Posts: 36
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Compatibility mode settings in .cod?

Please Login to Remove!

After some research, I have found how to prevent an older app to default to compatibility mode on the Storm (here).

The parameters in the .jad file for OTA downloads seems to work fine but I can't get a desktop install (.cod only, no .jad) to behave as expected, even though I am following the steps described in the above link).

I'm using JDE version 4.2.0

Any suggestion?

Last edited by nanika : 01-05-2010 at 10:03 AM.
Offline  
Old 01-07-2010, 10:33 AM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Apr 2008
Location: Germany, BW
Model: -
PIN: N/A
Carrier: -
Posts: 310
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

no chance, also not if you use alx. You need to compile against SDK 4.7 or higher
__________________
Blessed is the end user who expects nothing, for he/she will not be disappointed. (Franklin's Rule)
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.